webradioFS 14.xx - Plugin für Radio (Internet, Sat, Kabel) und Audio, mit webinterface

  • Bei mir crasht webradiFS 3.71 beim Aufruf von den Einstellungen. Auch Edit geht nicht, da wird webRadioFS einfach abgebrochen. Und wenn ich einen Stream in die Datenbank hochladen möchte kommt folgende Fehlermeldung:


    <br/>
    <b>parse error</b>: syntax error, unexpected T_IF in
    <b>/www/htdocs/fselbig/wbrFS/date_save.php</b> on
    line <b>20>/b><br/>


    Ich habe Gemini 5.0 Enigma2 (DM8000) laufen. Das Crashlog vom Aufruf der Einstellungen habe ich angehängt.

  • Version 3.72 online


    - Bug im Setup behoben
    - Schleife bei Start verschiedener Streams behoben
    - hochladen sollte wieder funktionieren


    zaratusta
    dein skin macht probleme....

    Edited once, last by shadowrider ().

  • Quote

    Original von shadowrider


    zaratusta
    dein skin macht probleme....


    Was bedeutet das für mich? Muss ich einen anderen Skin verwenden?


    ps: Das Hochladen hat funktioniert.

  • Version 3.73 : Fehler bei pls behoben


    Quote

    Was bedeutet das für mich? Muss ich einen anderen Skin verwenden?

    na zumindest mal einen anderen versuchen, am besten original
    falls es dann geht, den Skinner von deinem Skin bitte zu aktualisieren

  • Ich habe jetzt 4 Skins getestet und bei jedem den gleichen Fehler erhalten. Aus dem Menu "Einstellungen" und "Edit Stream" gehen nicht. Enigma2 wird neu gestartet.


    Getestete Skins: Skin_default, Gemini_stone2_modern, Kerni_HD1 und Kerni_HD1R2

  • du verwendest aber schon 3.73 ?


    ich schau es mir aber nochmal an

    Edited once, last by shadowrider ().

  • Ja Ver. 3.73.
    Stream gestartet, blaue Taste für Edit gedrückt und es hat einen Crash ausgelöest.


    Ich verwende wieder den Kerni_HD1 Skin.


    Blaue-Taste Crash-Log angehängt.

  • warte mal - kann es sein, das du eine leere Favoriten-Datei editieren willst


    sende mir mal bitte per pm die betroffene Favo-Datei

    Edited once, last by shadowrider ().

  • Quote

    Original von shadowrider
    warte mal - kann es sein, das du eine leere Favoriten-Datei editieren willst


    sende mir mal bitte per pm die betroffene Favo-Datei


    Mit zwei Einträgen, habe sie dir geschickt.

  • Quote

    Stream gestartet, blaue Taste für Edit gedrückt und es hat einen Crash ausgelöest


    kann ich nicht nachvollziehen
    habe beide deiner Streams einmal mit und einmal ohne zu starten blaue Taste gedrückt und bin ganz normal im edit-Menü

  • Meine Box läuft sonst problemlos. Naja, ist nicht so schlimm, wenn es nicht läuft.

  • na ich mag es eher nicht, wenn meine Bastelarbeiten nicht funktionieren, auch wenns nur vereinzelt auftritt

  • Ich habe mir das letzte Crash-Log angeschaut. Das Element "titel_label" scheint nicht gefunden zu werden.


    Looking for embedded skin
    warning, skin is missing element titel_label in <class 'Plugins.Extensions.webradioFS.plugin.WebradioFSSetup'


    Ich versuche hier noch ein paar Sachen.

  • Update Version 3.75


    Text für Genre 2 ist jetzt frei editierbar
    (wenn eine Bezeichnung für Genre 2 in der Datenbank sehr häufig vorkommt, wirds in die Liste der Genres 1 übernommen)


    Fehler bei Genre-Edit behoben


    Skin-Fehler behoben



    Achtung! Vorschläge gesucht:
    - bessere Bezeichnungen für Menüpunkte/Farbtasten
    - ab wieviel Genre 2-Bezeichnungen sollte ein Genre in die Hauptliste kommen

    Edited once, last by shadowrider ().

  • Update: Version 3.76:


    - Bugfix: kein speichern wenn genre2 = leer
    - neu: abspeichern eines ganzen Genres als Favoriten-File

  • Hi - ich hab mal eine dumme Frage:
    Ich habe die Version 3.76 heruntergeladen und istalliert.


    Die Meldung besagte, dass die Installation erfolgreich war.
    Das Problem ist nur - ich finde das Plugin nirgendwo (Dream
    wurde neu hochgefahren)


    Kann mir irgendjemand erklären, wie bzw von wo ich das Plugin starten kann ?????

  • es sollte eigentlich im Menü für Plugins erscheinen (also Taste Menü, dann Erweiterungen)
    ich habe ehrlich gesagt keine Ahnung, ob es im Gemini inzwischen ganz anders ist

    Edited 2 times, last by shadowrider ().

  • Danke für die schnelle Antwort, nur - leider - es erscheint nicht!


    Ich starte den Plugin-Browswer.